main {
    position: relative;
    height: 100%;
    overflow: auto; 
    display: block;
    scrollbar-width: none;
    margin: 0;
}

#div-mundo {
    background-image: url(../img/mapa_infantil.png);
    height: 1000px;
    width: 600px; 
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center; 
    position: relative;
}

.vortex{
    width: 32px;
}

.a_fases{
    display: flex;
    flex-direction: column;
    align-items: center;
}


.container-desafio{
    position: relative;
}

.fases {
    background-color: orange;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 70px;
    border-radius: 10rem;
    font-weight: 600;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    cursor: pointer;
    position: absolute;
}

.cauda{
    width: 40px;
    height: 20px;
    background-color: orange;
    position: absolute;
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    top: 80px;
    transform: skewX(120deg);
}

#div-mundo span{
    font-size: 14px;
}

.cauda-direita{
    width: 40px;
    height: 20px;
    background-color: orange;
    position: absolute;
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    right: -90px;
    top: 80px;
    transform: skewX(60deg);
}

#fase1 {
    position: absolute;
    top: 62%;
    left: 75%;
    width: 120px;
    text-align: center;
}

#fase2 {
    position: absolute;
    top: 58.5%;
    left: 13%;
    width: 120px;
    text-align: center;
}

#fase3 {
    position: absolute;
    top: 16.2%;
    left: 77%;
    width: 120px;
    text-align: center;
}

#fase4 {
    position: absolute;
    top: 1.8%;
    left: 44.8%;
    width: 120px;
    text-align: center;
}

#fase5 {
    position: absolute;
    top: 45%;
    left: 76%;
    width: 120px;
    text-align: center;
}

#fase6 {
    position: absolute;
    top: 38%;
    left: 57%;
    width: 120px;
    text-align: center;
}
